body {
	background-position: center top;
	background-attachment: fixed;
	margin: 0px;
	background-image: url(../../images/bkgd.jpg);
	background-repeat: no-repeat;
}

body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6c767e;
}

ul, li {
	margin:0px;
	padding: 0px;
	list-style-type:none;
}

form {
	margin:0px;
	padding: 0px;
}
input, select, textarea {
	border:1px solid #ccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#27526b;
	padding:3px 2px 2px 2px;
	background: #fff url(../images/Input_Background.gif) repeat-x;
}
input.clsButn {
	background:#256c9c url(../images/Nav_Hover.jpg) repeat-x !important;
	color:#fff;
	padding:2px;
}

h1 {
	color:#71a14f;
	font-weight:normal;
	font-size:20px;
	margin:0px 0px 10px 0px;
}

h2 {
	color:#256c9c;
	font-size:16px;
	margin:0px 0px 5px 0px;
	
}

h3 {
	background:url(../images/Shadowed_Bar.gif) no-repeat;
	color:#fff;
	font-size:14px;
	padding:3px 0px 7px 10px;
	margin-bottom:6px;
}

h4 {
	color:#71a14f;
	font-size:12px;
	margin:7px 0px 2px 0px;
}

p {
	margin:0px 0px 10px 0px;
}
a:link, a:visited {
	color:#256c9c;
}

a:hover, a:active {
	color:#c14945;
	text-decoration:none;
}



/******************************/

/* Page Structure */

/******************************/


#idOuter {
	width:800px;
	padding:86px 0px 15px 0px;
	margin:0px;
	background: url(../images/Havenar/Header_Havenar.jpg) no-repeat;
	position:relative;
	text-align:left;
}
#idInner {
	background: url(../images/Main_Background.gif) repeat-y;
	opacity:0.95;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	zoom: 1;
}
#idMain {
	background: url(../images/Havenar/Footer_Havenar.jpg) no-repeat bottom;
	padding:0px 6px 12px 6px;
	_height:1%;
}
#idHeader {
	position:absolute;
	width:770px;
	top:10px;
	left:10px;
	z-index:5;
}
#idHeader img.clsLogo {
	margin:3px 0 0 20px;
	 
/*	background:url(../images/HEIT_logo_tag.png) no-repeat;*/
/*	_background:url(..); /* For IE LE 6 */
/*	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/HEIT_logo_tag.png',1);*/
}

#idTopLinks {
	color:#71a14f;
	position:absolute;
	top:56px;
	right:85px;
	white-space:nowrap;
	z-index:10;
}

#idTopLinks  a:link, #idTopLinks  a:visited  {
	color:#71a14f;
	margin:0 4px 0 4px;
	text-decoration:none;
}
#idTopLinks  a:hover, #idTopLinks  a:active {
	text-decoration:underline;	
}


#idFooter {
	color:#fff;
	font-size:10px;
	margin:15px 6px 0px 6px;
}

#idFooter a:link, #idFooter a:visited  {
	margin:0 4px 0 4px;
	text-decoration:none;
}
#idFooter a:hover, #idFooter a:active {
	text-decoration:underline;	
}

#msg {
	background:pink;
	border: 1px solid red;
	padding:5px;
	margin:3px;
}

.clsMainContent a:link, .clsMainContent a:visited {
	color:#256c9c;
}

.clsMainContent a:hover, .clsMainContent a:active {
	color:#c14945;
	text-decoration:none;
}

.clsMainContentDiv ul {
	margin:0px 0px 10px 0px
}

.clsMainContentDiv li {
	padding:4px 2px 2px 15px;
	color:#256c9c;
	width:auto;
	background: url(../images/Main_LI_Background.gif) no-repeat;
	
}


.clsMainContentDiv {
	padding:0px 20px 0px 15px;
	margin-bottom:10px;
}

.clsIntroText {
	font-size:12px;
	line-height:18px;
}

p.clsTestimonial {
	font-style:italic;
	line-height:20px;
}

p.clsFeaturedProduct {
	padding-left:10px;
}

.clsSidebar {
	padding:15px 12px 30px 12px;
}

.clsSidebarInset {
	background:url(../images/Sidebar_Inset_Middle.gif) repeat-y;
	width:186px;
	margin-bottom:12px;
}

.clsSidebarInset h2 {
	background:url(../images/Sidebar_Inset_Top.gif) no-repeat;
	font-size:12px;
	margin:0px 0px 5px 0px;
	color:#FFFFFF;
	padding:6px 5px 6px 5px;
	text-align:center;
}
.clsSidebarInset h2.clsResources {
	background:url(../images/Sidebar_Green_Inset_Top.gif) no-repeat;
}

.clsSidebarInsetBottom {
	background:url(../images/Sidebar_Inset_Bottom.gif) no-repeat bottom left;
	padding:0px 10px 8px 15px;
}

.clsGraybox {
	margin:10px 0px;
	border-top: 3px solid #256c9c;
	
}
.clsGraybox td {
	background:#cccccc url(../images/graybox-background.jpg) repeat-x bottom;	
}

/******************************/

/* Navigation */

/******************************/



#idNav {
	background: url(../images/Nav_Background.jpg) no-repeat;
	height:38px;
	padding-top:10px;
	width:577px;
}

.clsBreadcrumbs {
	background: url(../images/Breadcrumbs_Background.gif) repeat-x bottom;
	color:#256c9c;
	margin:-4px 25px 20px 10px;
	padding:0px 0px 5px 4px;
}
.clsBreadcrumbs a:link, .clsBreadcrumbs a:visited {
	color:#869eae;
}
.clsBreadcrumbs a:active, .clsBreadcrumbs a:hover {
	text-decoration:none;
}

/******************************/

/* SPRY Menu Bar styling classes*/

/******************************/

ul.MenuBarHorizontal{
	margin: -10px 0 0 33px;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
	background: url(../images/Nav_Hover.jpg) no-repeat -1000px -1000px;
}
ul.MenuBarActive{
	z-index: 1000;
}
ul.MenuBarHorizontal li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	float: left;
}
ul.MenuBarHorizontal ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	position: absolute;
	left: -1000em;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible{
	left: auto;
}

ul.MenuBarHorizontal ul li{
	
}
ul.MenuBarHorizontal ul ul{
	position: absolute;
	margin: 5px 0 0 95%;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible{
	left: auto;
	top: 0;
}
ul.MenuBarHorizontal ul{
	background:#cddeaf;
	border:2px solid #89bc46;
	width: 120px;
	
	
}
ul.MenuBarHorizontal a {
	display: block;
	cursor: pointer;
	border-left:1px solid #7fa361;
	border-right:1px solid #b8d38f;
	font-size:13px;
	color:#256c9c;
	text-decoration:none;
	padding:10px 8px 4px 8px;
	
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:active, ul.MenuBarHorizontal a:focus{
	background: #6087b4 url(../images/Nav_Hover.jpg) repeat-x;
	color:#fff;

}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover:visited, ul.MenuBarHorizontal a.MenuBarSubmenuVisible,  ul.MenuBarHorizontal a.MenuBarSubmenuVisible:visited {
	background: #6087b4 url(../images/Nav_Hover.jpg) repeat-x;
	color:#fff;
}

ul.MenuBarHorizontal a.MenuBarItemSubmenu:hover, ul.MenuBarHorizontal a.MenuBarItemSubmenu:active {
	background: #6087b4 url(../images/Nav_Hover.jpg) repeat-x;
	color:#fff;	
}
ul.MenuBarHorizontal ul a {
	background:#cddeaf url(../images/Subnav_Background.gif) repeat-x;
	display: block;
	width:116px;
	font-size:11px;
	border:0px;
	border-bottom:1px solid #5c8c54;
	padding:2px;

}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover{
	color:#fff;

}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover{
	color:#fff;

}
ul.MenuBarHorizontal iframe{
	position: absolute;
	z-index: 1010;
}


#idJobForm{
	border:1px solid #ebebeb;
	margin:0px 0 10px 0;
	padding:10px;
}


@media screen, projection{
	ul.MenuBarHorizontal li.MenuBarItemIE{
		display: inline;
		f\loat: left;
		color:#fff;
	
	}
}




/******************************/

/* Section Headers */

/******************************/

p.clsHeader {
	margin:32px 300px 0px 110px;
}


.clsHeaderGeneralCSS {
	color:#fff;
	font-size:13px;
	height:121px;
}





.clsAboutHeader {
	background:url(../images/Industry.jpg) no-repeat;
}
.clsSolutionsHeader {
	background:url(../images/Services.jpg) no-repeat;
}


.clsBankingHeader {
	background:url(../images/Industry.jpg) no-repeat;
}


.clsNewsHeader {
	background:url(../images/Buzz.jpg) no-repeat;
}


.clsContactHeader {
	background:url(../images/Sky.jpg) no-repeat;
}
.clsChannelHeader {
	background:url(../images/Channel.jpg) no-repeat;
}

.clsEventsHeader {
	background:url(../images/Events.jpg) no-repeat;
}

.clsFacilitiesHeader {
	background:url(../images/Facilities.jpg) no-repeat;
}

.clsSecurityHeader {
	background:url(../images/Fingerprint.jpg) no-repeat;
}

.clsPhilosophyHeader {
	background:url(../images/Future.jpg) no-repeat;
}

.clsComplianceHeader {
	background:url(../images/Gavel.jpg) no-repeat;
}

.clsPartnerHeader {
	background:url(../images/Handshake.jpg) no-repeat;
}
.clsPerformanceHeader {
background:url(../images/MgdPerf.jpg) no-repeat;
}
.clsResourcesHeader {
	background:url(../images/Resources.jpg) no-repeat;
}
.clsStrategicHeader {
	background:url(../images/StratSvcs.jpg) no-repeat;
}
.clsTeamHeader {
	background:url(../images/Team.jpg) no-repeat;
}
.clsTechPartnersHeader {
background:url(../images/TechPartners.jpg) no-repeat;
}
.clsWalkingHeader {
	background:url(../images/Walking.jpg) no-repeat;
}
.clsAdminHeader {
    	background:url(../images/Admin_Background.jpg) no-repeat;
}



/******************************/

/* HomePage Only */

/******************************/

.clsRecentHappenings {
	background:#b9c7b8;
	border-right:1px solid #fff;
	border-bottom: 2px solid #527798;
	padding:6px 4px 6px 4px;
	color:#4f5050;
}


td.clsRecentHappenings h2 {
	background:url(../images/News_Head.jpg) no-repeat;
	font-size:13px;
	text-align:center;
	color:#ffffff;
	margin:0px;
	padding:2px 0 8px 0;
}
td.clsRecentHappenings h2 span {
	display:none;
}
td.clsRecentHappenings ul {
	width:200px;
}


td.clsRecentHappenings li {
	padding:4px 6px 4px 15px;
	background:url(../images/Recent_Happenings_li.gif) no-repeat;
}
td.clsRecentHappenings a:link, td.clsRecentHappenings a:visited {
	margin-left:4px;
	color:#4993cf;	
}
td.clsRecentHappenings a:active, td.clsRecentHappenings a:hover {
	color:#27526b;
	text-decoration:none;
}
.clsFlashCell {
	width:577px;
	background:#527798;
}


/******************************/

/* Form Classes */

/******************************/


input.clsSearchButton {
	padding:0px;
	border:0px;
	width:57px;
	height:27px;
	background:url(../images/Search_Button.png) no-repeat;
	_background:url(..); /* For IE LE 6 */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/Search_Button.png',1);
	margin-bottom:2px;
}

input.clsSignUpButton {
	padding:0px;
	border:0px;
	width:57px;
	height:27px;
	background:url(../images/Sign_Up_Button.png) no-repeat;
	_background:url(..); /* For IE LE 6 */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/Sign_Up_Button.png',1);
	margin-bottom:2px;
}

input.clsSubmitButton {
	padding:0px;
	border:0px;
	width:57px;
	height:27px;
	background:url(../images/Submit_Button.png) no-repeat;
	_background:url(..); /* For IE LE 6 */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/Submit_Button.png',1);
	margin-bottom:2px;
}

.clsMoreButton {
	margin-top:-3px;
	background:url(../images/More_Button.png) no-repeat;
	_background:url(..); /* For IE LE 6 */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/More_Button.png',1);

}


/******************************/

/* Admin Section */

/******************************/

.clsAdminEditTable {
	border:1px solid #ebebeb;
}
.clsAdminEditTable th {
	color:#ffffff;
	background: #6087b4;
	font-weight:bold;
}
.clsAdminEditTable img {
	padding:1px;
}
.clsAdminEditTable td.clsAltRowOn {
	background:#e2edf7;
	border-top:1 px solid #ebebeb;
}
.clsAdminEditTable td.clsAltRowOff {
	background:#ffffff;
}


/******************************/

/* Utility Classes */

/******************************/

.clsVertMargin10 {
	margin:10px 0 10px 0;
}
.clsMarginBottom10 {
	margin-bottom:10px;
}

.clsFloatRight {
	float:right;
	margin-left:10px;
}

.clsFloatLeft {
	float:left;
	margin:0 10px 0 0;
}

.clsWhtBorderBottom {
	border-bottom:1px solid #fff;
}

.clsWhtBorderTop {
	border-Top:1px solid #fff;
}

.clsBoldblue {
	font-weight:bold;
	color:#27526b;
}
.clsClearBoth {
	clear:both;
}
.clsSectionBreak {
	margin-top: 10px;
	border-top: 1px solid #256c9c;
}

.clsIndentedQuote {
	margin:15px;
	font-size:120%;
	font-style:italic;
	color:#78a175;
}
.clsPaddedBottom {
	padding-bottom:20px;
}
.clsPaddedLeft {
	padding-left:20px;
}
.clsPaddedLeft120 {
	padding-left:120px;
}
.clsGreenLeftBorder {
	padding-left:10px;
	margin-left:5px;
	border-left:1px solid #71a14f;
}

.clsDotBorderRight {
	border-right: 1px dotted #ebebeb;
}
.clsGrayItalic {
	color:#6c767e;
	font-style:italic;
}


a.clsPDF:link, a.clsPDF:visited {
	background:url(../images/pdf_icon.gif) no-repeat;
	color:#c14945;
	padding-left:15px;
}

a.clsRedLink:link, a.clsRedLink:visited {
	color:#c14945;
	font-size:120%;
	font-weight:bold;
}

p.clsCalendar {
padding:1px 0px 6px 25px;
background:url(../images/icon-calendar.gif) no-repeat;
}


.clsAlignTop { vertical-align: top !important; }
.clsAlignMiddle { vertical-align: middle !important; }
.clsAlignBottom { vertical-align: bottom !important; }
.clsAlignLeft { text-align: left !important; }
.clsAlignCenter { text-align: center !important; }
.clsAlignRight { text-align: right !important; }

.clsWidth10 { width: 10px; }
.clsWidth20 { width: 20px; }
.clsWidth50 { width: 50px; }
.clsWidth75 { width: 75px; }
.clsWidth90 { width: 90px; }
.clsWidth100 { width: 100px; }
.clsWidth120 { width: 120px; }
.clsWidth150 { width: 150px; }
.clsWidth200 { width: 200px; }
.clsWidth250 { width: 250px; }
.clsWidth261 { width: 261px; }
.clsWidth300 { width: 300px; }
.clsWidth350 { width: 350px; }
.clsWidth400 { width: 400px; }
.clsWidth450 { width: 450px; }
.clsWidth500 { width: 500px; }
.clsWidthFull { width: 100%; }

.content_item_needed, .reditalic {
 font-family:Helvetica, sans-serif;
 font-size:12px;
 font-weight:bold;
 font-style:italic;
 color:#990000;
 padding:10px 0px 10px 0px;
}

#idTemplatePreview {
	width: 600px;
	height: 345px;
	opacity: 0.01;
  -moz-opacity: 0.01;
  -khtml-opacity: 0.01;
	filter: alpha(opacity=0);
	position: absolute;
	margin-left: -100px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	padding: 10px;
	cursor: pointer;
	top:150px;
	}



#idTemplatePreview #idTemplatePreviewTitle {
  font: bold 12px verdana, sans-serif;
  padding: 5px;
}
